<?php

namespace AutoAdmin\Bundle\Media\Form\Type\Media;

use Symfony\Component\Form\AbstractType;
use Symfony\Component\Form\Extension\Core\Type\FormType;

abstract class AbstractMediaType extends AbstractType
{
    public function getParent(): string
    {
        return FormType::class;
    }
}
